@import "./../../../scss/variables";

.event-header-container {
  padding: 2vh;
}

.channel-name-container {
  border: 2px solid $primary-light;
  border-radius: 20px;
  padding: 0.5vh 2vh 0.3vh;
  color: $primary;
}

.event-header-title {
  color: $primary-dark;
  font-weight: bold;
  font-size: 3vh;
}

.event-header-author-info-container {
  margin-top: 3vh;
  margin-bottom: 2vh;
}

.event-header-author-photos {
  width: 6vh;
  height: 6vh;
  border-radius: 50%;
}

.event-header-author-name-date-container {
  margin-left: 2vh;
  font-size: 2vh;
}

.event-header-author-username {
  color: $primary-neutral;
}

.event-header-author-posted-time {
  color: $disabled-background-or-text-light;
}
